using UnityEngine;
using System.Collections;
using UnityEngine.SceneManagement;

public class gameOver : MonoBehaviour {

	// Use this for initialization
	void Start () {
	
	}
	
	// Update is called once per frame
	void Update () {
	
	}










/*
    public void OnGUI()
    {
        const int buttonWidth = 120;
        const int buttonHeight = 60;


        GUI.Label(new Rect (0,0,50,50), "PUNTUACIÓN: "+GameLogig.clientes);
        if (
          GUI.Button(
            new Rect(
              Screen.width / 2 - (buttonWidth / 2),
              (1 * Screen.height / 3) - (buttonHeight / 2),
              buttonWidth,
              buttonHeight
            ),
            "Volver a jugar"
          )
        )
        {
            //carga de una nueva escena
            //Application.LoadLevel("main");
            SceneManager.LoadScene("main");
        }

        if (
          GUI.Button(
            new Rect(
              Screen.width / 2 - (buttonWidth / 2),
              (2 * Screen.height / 3) - (buttonHeight / 2),
              buttonWidth,
              buttonHeight
            ),
            "Menu"
          )
        )
        {
            SceneManager.LoadScene("menu");
            //deprecated Application.LoadLevel("menu");
        }
    }
    */
}

